.clear						{ clear:both; }
#main .showMore.book				{ color:#F3642C; font-weight:bold; }
#main .showMore.book:hover			{ color:#095197; }

/* In this section */
#main .in-this-section h1			{}
#main .in-this-section .section-page		{ padding:2px 0;margin-bottom:20px;clear:both; }
#main .in-this-section .section-page .section-divider {border-bottom: 1px solid #dfd1bd;float:right;margin-bottom: 10px;margin-right:10px;width: 440px;}
#main .in-this-section .section-page-image	{ float:left; width:260px;margin-right:5px; }
#main .in-this-section .section-page-image img	{ width:250px; padding:7px; }
#main .in-this-section .section-page-item	{ float:left; width:450px; min-height:127px;  }
#main .in-this-section .section-page-item h3	{ font-size:107%; padding:12px 0 0 0; }
#main .in-this-section .section-page-item h3 a	{ text-decoration:none; }
#main .in-this-section .right			{ padding-top:22px; }
#main .in-this-section .right .brochures	{ margin-top:14px; }
#main .in-this-section .right #userForm legend	{ display:none; }
#main .in-this-section .right #userForm select,
#main .in-this-section .right #userForm textarea { width:252px; font-family:Arial, Helvetica, sans-serif; font-size:107%; }
#main .in-this-section .right #userForm textarea { width:246px; height:60px; }
#main .in-this-section .right #userForm .formBody { padding-bottom:4px; }
#main .in-this-section .right #userForm .formCaption2 { font-size:100%; padding-bottom:2px; padding-top:2px; }
/* Menu items */
#main .bendigo-stories				{ }
#main .bendigo-stories .first-heading		{ padding:8px 0 0 0 !important; font-weight:bold; }
#main .bendigo-stories .left h1			{ color:#111; font-size:220%; line-height:105%; padding:5px 0 10px 0; border-bottom:solid 1px #DBD1BF; }
#main .bendigo-stories .left h2			{ padding:10px 0; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:normal; font-size:160%; }
#main .bendigo-stories .left h3			{ padding:10px 0 0 0; font-size:107%; }
#main .bendigo-stories .left p			{ margin:0; padding:3px 0 6px 0; font-size:107%; line-height:140%; }
#main .bendigo-stories .article-extra		{ margin:10px 0 20px 0 !important; }
#main .bendigo-stories .sharing			{ border-top:solid 1px #DBD1BF; padding:10px 0 30px 0; }
#main .bendigo-stories-more			{ margin-left:10px; }
#main .bendigo-stories-related			{ float:left; width:419px; }
#main .bendigo-stories-related h2		{ background:#C0143C; padding:6px 15px; }
#main .bendigo-stories-related .operator	{ width:207px !important; background:none !important; }
#main .bendigo-stories-bycategory		{ float:left; width:311px; }
#main .bendigo-stories-bycategory h2		{ background:#9A1030 url(../images/stories-morestories-gradient.gif) left top repeat-y; padding:6px 15px; }
#main .bendigo-stories-bycategory img		{ width:311px; height:130px; position:absolute; z-index:4; }
#main .bendigo-stories-bycategory .menu-item-image .block { padding:100px 15px 10px 15px; position:relative; z-index:5; }
#main .bendigo-stories-bycategory .menu-item-image .block span { display:block; background:#010202; color:#fff; padding:3px 9px; float:right; font-size:107%; font-weight:bold; }
#main .bendigo-stories-bycategory ul		{ float:left; width:144px; display:block; margin:0; padding:8px 0 4px 4px; }
#main .bendigo-stories-bycategory li		{ margin:2px 0 0 0; padding:0; list-style-type:none; display:block; background:url(../images/semitrans-black-08.png) left top repeat; }
#main .bendigo-stories-bycategory li a		{ display:block; padding:3px 3px 3px 13px; color:#333; text-decoration:none; background:url(../images/icon-arrow-white.png) 5px 50% no-repeat; }
#main .bendigo-stories-bycategory li a:hover	{ background-color:#444; color:#fff; }




/* operator directory */
#main .list-view{border:0;}
#main .list-view h3{text-transform:inherit;margin-top: 0;padding-top: 0;}
#main .list-view h3 a{color:#333;}
#main .list-view div.type-group div.even, #main .list-view div.type-group div.odd{background:none;}
#main .list-view.operator-profile-1col div.type-group div.list-item{border:0; border-bottom:1px solid #b9b9bb;padding:5px 0;}
.list-view div.accom:last-child  .list-item{border-bottom:0;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.thumb{border:0;padding: 1px;position: relative;right:0;top:0;float: left;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.description{float: left;width: 65%;margin-left:40px;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.description .location span.basiclabel{font-weight:bold;}
#main .operator-profile-summaries.grid .operator {background:transparent;border:1px solid #e8e8e8;height:200px;}
#main .operator-profile-summaries.grid .operator h3 {margin-top:0;height:25px;}
#main .operator-profile-summaries.grid .operator p {margin:0;bottom: 5px;position: absolute;}
#main .operator-profile-summaries.grid .operator .showMore.book {border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;padding:5px;width:80px;}


/* star ratings */
#main .list-item .star-rating,
#main .list-item .star-rating-selfrated{margin-top:0;}
#main .star-rating-selfrated{margin:0;}
#main .star-rating {background-image:url(../images/icon-star-ratings.jpg);width:110px;}
#main .star-rating-selfrated				{ background-image:url(../images/icon-star-ratings-selfrated.jpg); width:110px;}
#main .star-rating-						{ background-image:none;}
#main .star-rating-1					{ background-position:0 -5px; }
#main .star-rating-15					{ background-position:0 -25px; }
#main .star-rating-2					{ background-position:0 -45px; }
#main .star-rating-25					{ background-position:0 -65px; }
#main .star-rating-3					{ background-position:0 -85px; }
#main .star-rating-35					{ background-position:0 -105px; }
#main .star-rating-4					{ background-position:0 -125px; }
#main .star-rating-45					{ background-position:0 -145px; }
#main .star-rating-5					{ background-position:0 -165px; }
#main .list-item #tquallogo,
#main .list-item #accrediationlogo { top:auto;}
#main .list-view.operator-profile-1col #tquallogo,
#main .list-view.operator-profile-1col #accrediationlogo {clear:right;}


/* home page boxes */
.after-box.module{
	width:220px;
	float:left;
	overflow:hidden;
	border: 0;
	position:relative;
	margin-right:20px;
	max-height: 310px;
	height: 270px;
	margin-bottom: 20px;
}
.after-box.module.events{height:310px;}
.after-box.module.video{width:460px;}
.after-box.module.hotdeals {margin-right:0;}
.after-box.module.latest-new-specials{margin-right:0;margin-left:22px;}
.after-box.module.last{margin-right:0;}
.after-box.module h2{
	font-weight: 600;
	background: #414143;
	color: #f7913d;
	padding: 11px 10px;
	text-align: left;
	font-size: 16px;
	text-transform:uppercase;
}
.after-box.module.weather  h2 {
	background:#fbb036;
}
.after-box.module.latest-new  h2 {
	background:#9c8166;
}
.after-box.after-box .rotatingBannerButtons .button-magnify{
	background:none;
}

.after-box .animated-rotating-image-set .animated-image-set-wrapper {
	height: 190px;
}
.after-box .animated-rotating-image-set .rotatingBannerButtons {
	top: -30px;
	right: 10px;
}
.after-box .animated-banner-text {
	position: absolute;
	bottom: 40px;
	height: 60px;
}

.right-box{background:#eceded;}
.right-box.tripplane table tr td:first-child{width: 60%;padding: 10px;}
.right-box.tripplanetable tr td:last-child{text-align: center;vertical-align: top;padding: 10px;}
.right-box.tripplane table tr td:last-child img{margin-bottom: 10px;}
.right-box.tripplane a{color: #ef3e39;font-weight: bold;font-size: 12px;text-transform: capitalize;display: block;}
#main .right .right-box.tripplane h2{padding:0;}
.right-box.signupnews {
	background:#e7e7e7 url(../images/icon/rightbox-bg.jpg) top center no-repeat;
	background-size: 240px 100px;height: 87px;
}
#main .right-box.signupnews a.lightbox{color: #fff;background: #F3642C;padding: 5px;margin: 8px auto;display: block;width: 120px;text-align: center;}
#main .right-box.signupnews h2{text-align: center;padding: 13px 0 0 0;}
#main  .right-box.signupnews #userForm input[type="text"]{width: 160px;
border: 1px solid #aaa;
font-style: italic;}
#main  .right-box.signupnews #userForm  table{
	width:200px;
	border-collapse:collapse;
	margin:15px;
}
#main  .right-box.signupnews #userForm  table td{padding:0;}
#main  .right-box.signupnews #userForm input[type="button"]{
background: url(../images/icon/bt-go.png) center center;
color: #fff;
border: 0;
padding: 3px 8px;
}
#main .right-box.social{background:#fff;}
#main .right-box.social span{display:none;}
#main .right-box.social ul{list-style:none;margin:0;padding:0;}
#main .right-box.social ul li{float:left;margin-right:7px;}
#main .right-box.social ul li:last-child{margin-right:0;}
#main .right-box.social ul li img{width:42px;height:42px;}

#main  .after-box.events .animated-banner-text {
	height: 90px;
}
.after-box .animated-banner-imagearea {
	height: 230px;
	overflow: hidden;
	width: 220px;
}
.after-box.events .animated-banner-imagearea {height:270px;}
.after-box .animated-banner-imagearea img {
	height: auto;
	width: 220px;
}
.after-box.events .animated-banner-imagearea img {
	height:160px;
}
.after-box  a{color:#fff;}
.after-box  a.clickhere{
	font-family: 'Raleway', sans-serif, Arial, Helvetica; 
	font-size: 11px;
color: #fff;
position: absolute;
bottom: -40px !important;
left: 0;
background: #6b6b6c;
display: block;
text-transform: uppercase;
padding: 13px 14px 0px !important;
font-weight: 600;
height: 27px;
}
.rotating-banner-images .deals-more-link{
	position: absolute;
bottom: 0;
right: 0;
background: #ef3e39;
color: #fff;
padding: 13px 0;
text-transform: uppercase;
z-index: 99999;
width: 128px;
text-align: center;
}
.rotating-banner-images .deals-more-link a{
	font-family: 'Raleway', sans-serif, Arial, Helvetica; 
	color:#fff;
	font-weight: 600;
	font-size: 11px;
}
.after-box #banner-text-1 {
	width: 200px;
	height: 50px;
	padding: 5px 10px;
	margin: 0;
	position: relative;
	background-color: transparent;
	background: #f5f5f5;
	color: #555555;
}
.after-box.events #banner-text-1{
	height:80px;
}
#main .after-box #banner-text-1 small{
	font-size:12.5px;

}
#main .after-box #banner-text-1 small b{
	margin-bottom: -10px;
display: block;
margin-top: 2px;
}
.after-box .animated-rotating-image-set .rotatingBannerButtons {
	top: -33px;
	right: -15px;
}
.content-after{display:table;}

.animated-image-set-wrapper .rotatingBannerButtons {
	margin: 0;
}

#site-container .rotatingBannerButtons .button-next{
	margin-left:0;
	background:url(../images/icon/arrow.png) left top no-repeat;
	background-position: -32px 5px;
	width: 24px;
	height:24px;
}
#site-container .rotatingBannerButtons .button-back{
	margin-left: 430px;
	background:url(../images/icon/arrow.png) left top no-repeat;
	background-position: 0 5px;
	width: 24px;
	height:24px;
}
#site-container .after-box .animated-rotating-image-set .animated-image-set-wrapper{height:230px  !important;}
#site-container .after-box.events .animated-rotating-image-set .animated-image-set-wrapper{height:270px  !important;}
#site-container .after-box.hotdeals .animated-rotating-image-set .animated-image-set-wrapper{height:275px  !important;background:#f5f5f5;}
#site-container .after-box.hotdeals .animated-banner-imagearea {height: 219px;}
#site-container .after-box.hotdeals {height:259px;max-height:259px;}

.after-box.module.custom{height:310px;}
.after-box.module.custom div{height:270px;background:#f5f5f5;position:relative;}
.after-box.module.custom img{margin-top:5px;}
.after-box.module.custom a.box-link ,
.after-box.module.custom p:last-child a{
display: block;
background: #fff;
width: 200px;
font-family: 'Raleway', sans-serif, Arial, Helvetica; 
	color:#fff;
	font-weight: 600;
	font-size:11px;
padding: 13px 10px 8px;
height: 19px;
text-transform: uppercase;
text-align: left;
background: #6b6b6c url(../images/icon/red-arrow.png) right center no-repeat;
position: absolute;
bottom: 0;
}
.after-box.module.custom.visitorguide{margin-right:0;}
.after-box.module.custom p{text-align: center;padding: 0;}

/* Weather */
#main .right .weather-extended h2{text-align: left;padding: 13px 0 0 13px;}
.weather-extended{background:#eceded; height: 245px !important;color:#444;
font-size: 13px;text-align: center;}
.weather-extended  .today{height: 140px;}
.weather-extended  .today img{max-width:80px; max-height:60px;}
.weather-extended ul.items{margin: 0;padding: 0;list-style: none;}
.weather-extended ul.items li{float: left;
	width: 80px;
	border: 0;color: #fff;height: 122px;}
.weather-extended ul.items li:first-child{border-left:0;}
.weather-extended ul.items li img{width: 64px;height: 64px;}
.weather-extended ul.items li span{ display:block;padding: 7px 0; }
.weather-extended ul.items li.item-1{background:#ffc919;}
.weather-extended ul.items li.item-2{background:#f7913d;}
.weather-extended ul.items li.item-3{background:#ef3e39;}
.weather-extended  .temp{float: left;width: 50%;height: 60px;}
.weather-extended  .temp span{font-size: 41px;
margin-top: 10px;
display: block;
font-weight: bold;}
.weather-extended  .description{font-size: 13px; float:left; width: 100px;text-align: center;height: 25px;padding-top: 18px;}
.weather-extended  .description span{display:block;}


.bottom.getting-here.module{
	float: left;
	width: 220px;
	clear: left;margin-top: 15px;
}
.bottom.getting-here.module p{margin:0;padding:0;}
.bottom.getting-here.module a{
	background: #63bcdd;
	color: #fff;
	text-transform: uppercase;
	padding: 11px 10px;
	display: block;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
}
.bottom.social{
	float: left;
	margin-left: 20px;
	width: 454px;
	margin-top: 14px;
}
.bottom.social h2{color: #000;text-transform: uppercase;font-weight: bold;font-size: 14px;float: left;margin: 5px 0;}
.bottom.social .social-buttons{float:right;margin-left:5px;margin-top: 4px;}
.bottom.social .social-buttons ul{margin:0;padding:0;list-style:none;}
.bottom.social .social-buttons li{float:left;margin-right: 10px;}
.bottom.social .social-buttons li:last-child{margin-right:0;}




#main .weather-outlook-extended				{ width:95%; font-size:107%; }
#main .weather-outlook-extended h2			{ font-size:150%; font-weight:100; font-family:Arial, Helvetica, sans-serif; padding:8px 0 2px 0; }
#main .weather-outlook-extended .min			{ color: #0045b9 }
#main .weather-outlook-extended .max			{ color: #A30000 }
#main .weather-outlook-extended .day.main		{ float: left; }
#main .weather-outlook-extended .day			{ clear: left; }
#main .weather-outlook-extended .day h3			{ padding: 0; }
#main .weather-outlook-extended h3			{ background: #fff; clear: left; font-size: 1.2em; font-weight: normal; border-top: 2px solid #ccc; border-bottom: 1px dotted #ccc; line-height: 1.9em; padding-top: 0.5em; padding-left:14px !important; margin: 0; width: 276px; }
#main .weather-outlook-extended .forecast		{ background: #fff url(http://www.bom.gov.au/images/ui/weather/day_background.png) bottom left no-repeat; width:290px; }
#main .weather-outlook-extended .forecast p		{ margin: 0 0 0 308px;  padding: 13px 0; width: 272px; }
#main .weather-outlook-extended .forecast p.clr		{ margin: 0; padding: 0; font-size: 0.2em; clear: left; height: 0.5em; }
#main .weather-outlook-extended p.alert			{ text-indent: 11px; clear: left; color: #595959; font-weight: normal; margin: 0 0 0 50px; border-top: 1px solid #ccc; width: 240px; line-height: 2em; }
#main .weather-outlook-extended p.alert strong		{ display: inline-block; width: 10em; font-weight: normal; }
#main .weather-outlook-extended p.alert.no-precis	{ margin: -0.75em 0 0.5em; border: none; text-indent: 0; }
#main .weather-outlook-extended dl			{ margin: 0; width: 280px; display: block; float: left; padding-top: 9px; padding-left:14px; }
#main .weather-outlook-extended dt			{ position: absolute; top: -9999px; left: -9999px; }
#main .weather-outlook-extended dd			{ float: left; display: block; margin: 0 0 0 16px; padding: 0; font-weight: normal; line-height: 1.7em; color: #333; }
#main .weather-outlook-extended dd em			{ vertical-align: baseline; padding-left: 0.2em; font-style: normal; font-size: 1.5em; font-weight: normal; }
#main .weather-outlook-extended dd.image		{ display: block; float: left; margin: 0; padding: 0; }
#main .weather-outlook-extended dd.summary		{ display: block; width: 210px; margin-top: 0; font-weight: bold; font-size:1.1em; padding-bottom:10px; }
* html #main .weather-outlook-extended .day		{ float: left; }
*+html #main .weather-outlook-extended p.alert strong	{ text-indent: 6px; width:9.5em; }
* html #main .weather-outlook-extended p.alert strong	{ text-indent: 6px; width:9.5em; }
* html #main .weather-outlook-extended h3		{ border-bottom: none; background: transparent url(http://www.bom.gov.au/images/ui/weather/dotted.png) bottom left repeat-x; }
*+html #main .weather-outlook-extended h3		{ border-bottom: none; background: transparent url(http://www.bom.gov.au/images/ui/weather/dotted.png) bottom left repeat-x; }

